[Wine] Re: lib32nss-mdns ist nicht installiert

Das Letzte Einhorn wineforum-user at winehq.org
Thu Jan 28 11:19:13 CST 2010

(I'm not a fluent German speaker, but I can understand written German)

You have the 32-bit version of Wine installed, therefore you need to link Wine to 32-bit librairies (the 64-bit build is not ready to be used by common users yet). The "libnss-mdns" package you have installed contains 64-bit librairies, the "lib32nss-mdns" contains the 32-bit librairies. I don't think that having both packages installed will cause a conflict.

More information about the wine-users mailing list